{
"apiVersion": "V2",
"assemblies": [
{
  "files": [
    {
      "filePath": "data_report.jsonl",
      "fileType": "DATA_REPORT",
      "uncompressedLengthBytes": "625042"
    },
    {
      "filePath": "annotation_report.jsonl",
      "fileType": "ANNOTATION_REPORT",
      "uncompressedLengthBytes": "5978694"
    },
    {
      "filePath": "genomic.fna",
      "fileType": "GENOMIC_NUCLEOTIDE_FASTA",
      "uncompressedLengthBytes": "6929921"
    },
    {
      "filePath": "virus_dataset.md",
      "fileType": "README",
      "uncompressedLengthBytes": "2431"
    }
  ]
}]}
